apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: kubernetes-dashboard
  namespace: kube-system
spec:
  destination:
    namespace: kube-system
    server: https://kubernetes.default.svc
  project: cluster-services
  source:
    path: environments/prod
    repoURL: https://gitlab.com/danny-squitin-portfolio/devops-home-lab/kubernetes-dashboard-deployment.git
    targetRevision: main
